<div class="examples" data-tabs>
    <div class="container">
        <div class="examples__intro">
            <div class="examples__logo">
                <img src="img/about_logo.png" class="img-fluid" alt="">
            </div>
            <div class="examples__text">
                <p>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене.</p>
                <p>Мы следим за тем, чтобы каждый клиент смог подобрать  себе зеркало из стекла, подходящее под интерьер дома и остался доволен покупкой!</p>
            </div>
        </div>
        <div class="h2 examples__header">Примеры работ</div>
        <div class="examples__nav">
            <div class="examples__item examples__item--01">
                <button type="button" class="examples__button active" data-tabs-nav="example_01">
                    <span>в раме</span>
                </button>
            </div><!-- .examples__item -->
            <div class="examples__item examples__item--02">
                <button type="button" class="examples__button" data-tabs-nav="example_02">
                    <span>с подсветкой</span>
                </button>
            </div><!-- .examples__item -->
            <div class="examples__item examples__item--03">
                <button type="button" class="examples__button" data-tabs-nav="example_03">
                    <span>в алюминии</span>
                </button>
            </div><!-- .examples__item -->
            <div class="examples__item examples__item--04">
                <button type="button" class="examples__button" data-tabs-nav="example_04">
                    <span>без рамы</span>
                </button>
            </div><!-- .examples__item -->
            <div class="examples__item examples__item--05">
                <button type="button" class="examples__button" data-tabs-nav="example_05">
                    <span>круглые зеркала</span>
                </button>
            </div><!-- .examples__item -->
            <div class="examples__item examples__item--06">
                <button type="button" class="examples__button" data-tabs-nav="example_06">
                    <span>декоративные зеркала</span>
                </button>
            </div><!-- .examples__item -->
        </div><!-- .examples__nav -->
    </div>
    <div class="container container-xxl-fluid">
        <div class="examples__content active" data-tabs-target="example_01">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_01">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
        <div class="examples__content" data-tabs-target="example_02">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_02">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
        <div class="examples__content" data-tabs-target="example_03">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_03">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
        <div class="examples__content" data-tabs-target="example_04">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_04">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
        <div class="examples__content" data-tabs-target="example_05">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_06">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
        <div class="examples__content" data-tabs-target="example_06">
            <div class="set">
                <div class="set__item">
                    <a href="img/examples/examples_image__05.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__05.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__02.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__02.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__03.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__03.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__04.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__04.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__01.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__01.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__06.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__07.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__07.jpg" class="img-cover" alt="">
                    </a>
                </div>
                <div class="set__item">
                    <a href="img/examples/examples_image__08.jpg" class="set__image" data-fancybox="set_05">
                        <img src="img/examples/examples_image__08.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div><!-- .set -->
        </div><!-- .examples__content -->
    </div>
    <div class="container">
        <div class="examples__footer">
            <a href="#" class="btn btn-purple">
                <span>посмотреть больше</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div>
    </div>
</div><!-- .examples -->
